<?xml version='1.0' encoding='UTF-8'?>
<configNominaTFHKA>
	<url>http://demo-nomina-rest.thefactoryhka.com.co</url>
	<timeOut>30</timeOut>
	<idSoftware>12345678-1234-1234-123456789012</idSoftware>
	<empleador>
		<tokenEmpresa>870b04df6012870b2bf32730bb3291577f053713</tokenEmpresa>
		<tokenPassword>94e7c30875376034865db9f7f7158e8b9ecdf1f6</tokenPassword>
		<nit>900390126</nit>
	</empleador>
	<nameResultado></nameResultado>
</configNominaTFHKA>